Doomsday Engine - Bug #2293

md2tool fails to read model files
2018-11-06 20:19 - skyjake

Status: Closed Start date: 2018-11-06
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Regression

Target version: 2.1 (Late 2018)

Description

md2tool has a regression where it fails to load a valid MD2 model file:
### md2tool v1.2.0 by Jaakko Kerdnen <jaakko.keranen@iki.fi> ###
Opening model "Hellstaff.md2"...

ERROR: Failed reading from file.

Associated revisions

Revision 58841f42 - 2018-11-06 20:26 - skyjake

md2tool|Fixed: Error when reading data from file
The "Load()" function always reported an error if one tried to load zero bytes.
History

#1 - 2018-11-18 08:06 - skyjake

- Status changed from Resolved to Closed
